<root>
    <objects>
        <object name="Mesh01" type="Prize">
            <shapes id="-808815905941958541">
                <box name="Dinamitnik-prize-small_ph_Box01" dimensions="2.00000 2.11138 1.16000 " rotation="-0.00000 -0.00000 -0.0 1.0 " translation="0.00000 1.05569 0.00000 " />
            </shapes>
            <mesh name="Prizes/Dinamitnik.x" />
            <material name="dinamitnik" />
            <Extra description="Dinamitnik" oreol="oreolblue" />
        </object>
    </objects>
</root>
